Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: com.openexchange.http.grizzly
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-ClassPath: lib/grizzly-framework-monitoring-2.4.4.jar,
 lib/grizzly-http-all-2.4.4.jar,
 lib/grizzly-http-monitoring-2.4.4.jar,
 lib/grizzly-http-server-monitoring-2.4.4.jar,
 lib/gmbal-4.0.0-b001.jar,
 lib/management-api-3.2.1-b002.jar,
 lib/pfl-basic-tools-4.0.0-b004.jar,
 lib/pfl-basic-4.0.0-b004.jar,
 lib/pfl-tf-tools-4.0.0-b004.jar,
 lib/pfl-tf-4.0.0-b004.jar,
 .
Import-Package: com.google.common.base,
 com.google.common.cache,
 com.google.common.collect,
 com.google.common.net,
 com.openexchange.config,
 com.openexchange.dispatcher,
 com.openexchange.exception,
 com.openexchange.http.requestwatcher.osgi.services,
 com.openexchange.i18n,
 com.openexchange.java,
 com.openexchange.java.util,
 com.openexchange.keystore,
 com.openexchange.log,
 com.openexchange.marker,
 com.openexchange.net,
 com.openexchange.osgi,
 com.openexchange.server,
 com.openexchange.servlet,
 com.openexchange.startup,
 com.openexchange.threadpool,
 com.openexchange.timer,
 com.openexchange.tools.exceptions,
 com.openexchange.tools.servlet,
 com.openexchange.tools.servlet.http,
 com.openexchange.version,
 javax.management,
 javax.management.modelmbean,
 javax.management.openmbean,
 javax.naming,
 javax.naming.directory,
 javax.net.ssl,
 javax.security.auth,
 javax.security.auth.x500,
 javax.security.cert,
 javax.servlet;version="[4,5)",
 javax.servlet.annotation;version="[4,5)",
 javax.servlet.descriptor;version="[4,5)",
 javax.servlet.http;version="[4,5)",
 org.apache.commons.codec.binary,
 org.apache.commons.collections,
 org.apache.commons.collections.iterators,
 org.osgi.framework;version="[1.5,2)",
 org.osgi.service.http;version="[1.2,2)",
 org.osgi.service.log;version="[1.3,2)",
 org.osgi.util.tracker;version="[1.4,2)",
 org.slf4j
Export-Package: com.openexchange.http.grizzly,
 com.openexchange.http.grizzly.service.comet,
 com.openexchange.http.grizzly.service.websocket,
 org.glassfish.grizzly,
 org.glassfish.grizzly.comet,
 org.glassfish.grizzly.filterchain,
 org.glassfish.grizzly.http,
 org.glassfish.grizzly.http.server,
 org.glassfish.grizzly.http.server.util,
 org.glassfish.grizzly.http.util,
 org.glassfish.grizzly.servlet,
 org.glassfish.grizzly.websockets,
 org.glassfish.grizzly.websockets.frametypes
Bundle-Activator: com.openexchange.http.grizzly.osgi.GrizzlyActivator
Automatic-Module-Name: com.openexchange.http.grizzly
